# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Construction Base Pro\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2025-06-22 14:34+0545\n"
"PO-Revision-Date: 2016-12-07 16:06-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:40
msgid "Primary Menu"
msgstr ""

#: ../functions.php:41
msgid "Footer Menu"
msgstr ""

#: ../functions.php:42
msgid "Social Menu"
msgstr ""

#: ../functions.php:43
msgid "404 Menu"
msgstr ""

#: ../functions.php:95
msgid "Small"
msgstr ""

#: ../functions.php:96
msgid "S"
msgstr ""

#: ../functions.php:101
msgid "Normal"
msgstr ""

#: ../functions.php:102
msgid "M"
msgstr ""

#: ../functions.php:107 ../inc/helper/options.php:128
msgid "Large"
msgstr ""

#: ../functions.php:108
msgid "L"
msgstr ""

#: ../functions.php:113
msgid "Huge"
msgstr ""

#: ../functions.php:114
msgid "XL"
msgstr ""

#: ../functions.php:124
msgid "White"
msgstr ""

#: ../functions.php:129
msgid "Black"
msgstr ""

#: ../functions.php:134
msgid "Gray"
msgstr ""

#: ../functions.php:139
msgid "Blue"
msgstr ""

#: ../functions.php:144
msgid "Orange"
msgstr ""

#: ../functions.php:184 ../inc/support/woocommerce.php:191
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:186
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:193 ../inc/support/woocommerce.php:209
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:195
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:202
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:204
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:211 ../functions.php:219 ../functions.php:227
#: ../functions.php:235
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview "
"your changes live and fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to "
"customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our "
"official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license "
"which you get from purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/custom-header.php:29
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: ../inc/customizer.php:48
msgid ""
"Note: Background Color is applicable only if no image is set as Background "
"Image."
msgstr ""

#: ../inc/customizer/default.php:27
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:32
msgid "Search&hellip;"
msgstr ""

#: ../inc/customizer/default.php:59
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:60
msgid "Construction Base Pro by "
msgstr ""

#: ../inc/customizer/default.php:66
msgid "Blog"
msgstr ""

#: ../inc/customizer/default.php:68 ../inc/customizer/default.php:103
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating "
"Europe’s General Data Protection Regulation (GDPR). So this has been "
"discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:514
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:56
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:73 ../inc/customizer/option.php:531
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:90
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:107
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:124
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:141
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:157
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:167
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:184
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:194
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:211
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:228
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:245
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:262
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:280 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:297 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:309
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:326
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:327
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:337
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:354
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:355
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:383
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:400
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:417
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:434
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:451
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:461
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:479
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:496
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:513
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:548
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:559
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:576
msgid "Blog Title"
msgstr ""

#: ../inc/customizer/option.php:594
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:595 ../inc/widgets.php:375
#: ../inc/widgets.php:684 ../inc/widgets.php:919 ../inc/widgets.php:1326
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:613 ../inc/customizer/slider.php:439
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:630
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:631
msgid ""
"Enter category ID to exclude in Blog Page. Separate with comma if more than "
"one"
msgstr ""

#: ../inc/customizer/option.php:641
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:642
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:658
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:674
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:692
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:705
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:722
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background "
"will be reset to default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after "
"save to view full effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of Slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid ""
"Enter number between 1 and 20. Save and refresh the page if No of Slides is "
"changed."
msgstr ""

#: ../inc/customizer/slider.php:100 ../inc/customizer/slider.php:159
#: ../inc/customizer/slider.php:222
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:118
msgid "Select Page"
msgstr ""

#: ../inc/customizer/slider.php:135 ../inc/customizer/slider.php:196
#: ../inc/customizer/slider.php:376 ../inc/customizer/slider.php:539
msgid "Caption Alignment"
msgstr ""

#: ../inc/customizer/slider.php:177
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:178
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:241 ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:259
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:276
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:293
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:310
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:343
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:359
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:399
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:419
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:451
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:468
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:486
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:487 ../inc/customizer/slider.php:505
#: ../inc/widgets.php:943
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:504
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:522
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:558
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:574
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:590 ../inc/widgets.php:952
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:607
msgid "Enable Overlay"
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:313 ../inc/helper/options.php:563
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:250
#: ../inc/helper/options.php:304
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:94
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:124
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:126
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:129
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:217
msgctxt "transition effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:218
msgctxt "transition effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:219
msgctxt "transition effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:220
msgctxt "transition effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:221
msgctxt "transition effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:222
msgctxt "transition effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:223
msgctxt "transition effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:224
msgctxt "transition effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:225
msgctxt "transition effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:249
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:274
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:275
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:276
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:277
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:278
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:279
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:303
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:555
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:559
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:568
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:572
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:576
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:580
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:743 ../inc/helper/options.php:787
#: ../inc/helper/options.php:846 ../inc/helper/options.php:883
#: ../inc/helper/options.php:962 ../inc/helper/options.php:999
#: ../inc/helper/options.php:1074
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:747 ../inc/helper/options.php:819
#: ../inc/helper/options.php:850 ../inc/helper/options.php:875
#: ../inc/helper/options.php:896 ../inc/helper/options.php:966
#: ../inc/helper/options.php:981 ../inc/helper/options.php:1003
#: ../inc/helper/options.php:1031 ../inc/helper/options.php:1078
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:751 ../inc/helper/options.php:823
#: ../inc/helper/options.php:854 ../inc/helper/options.php:879
#: ../inc/helper/options.php:900 ../inc/helper/options.php:970
#: ../inc/helper/options.php:985 ../inc/helper/options.php:1007
#: ../inc/helper/options.php:1035 ../inc/helper/options.php:1082
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:755
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:760
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:764 ../inc/helper/options.php:936
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:768
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:772 ../inc/helper/options.php:940
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:778 ../inc/helper/options.php:801
#: ../inc/helper/options.php:834 ../inc/helper/options.php:871
#: ../inc/helper/options.php:995 ../inc/helper/options.php:1021
#: ../inc/helper/options.php:1049 ../inc/helper/options.php:1061
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:783 ../inc/helper/options.php:904
#: ../inc/helper/options.php:1013
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:791
msgid "Links Color"
msgstr ""

#: ../inc/helper/options.php:795
msgid "Links Hover Color"
msgstr ""

#: ../inc/helper/options.php:805
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:809
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:813
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:827
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:838 ../inc/helper/options.php:976
#: ../inc/helper/options.php:1065
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:842
msgid "Title Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:858
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:862
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:866
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:888
msgid "Overlay Color"
msgstr ""

#: ../inc/helper/options.php:892
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:908 ../inc/helper/options.php:1017
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:912
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:916
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:920
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:924
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:928
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:932
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:946
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:950
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:954
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:958 ../inc/helper/options.php:1069
msgid "Separator Color"
msgstr ""

#: ../inc/helper/options.php:989
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1025
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1039
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1043
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1053
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:1105
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1124
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1128
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1132
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1136
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1140
msgid "Page Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1144
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1149
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1153
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1157
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1161
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1165
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1169
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1173
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1177
msgid "Footer Contact Color Options"
msgstr ""

#: ../inc/helper/options.php:1181
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/hook/basic.php:24
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:197
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:198
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:625
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:628
msgid "404!"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title"
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus "
"scelerisque, faucibus risus eu, luctus est."
msgstr ""

#: ../inc/hook/tgm.php:19
msgid "Team View"
msgstr ""

#: ../inc/hook/tgm.php:24
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/hook/tgm.php:29
msgid "Essential Content Types"
msgstr ""

#: ../inc/hook/tgm.php:34
msgid "Contact Form 7"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61 ../inc/widgets.php:570 ../inc/widgets.php:1310
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:24
msgid "Construction Base Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:157
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:158
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, "
"product page and product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:174
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:192
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:210
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default "
"sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:227
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:235
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:58
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:58
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:58
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:68 ../inc/template-tags.php:76
msgid ", "
msgstr ""

#: ../inc/template-tags.php:93 ../template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:85
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:90 ../inc/widgets.php:174 ../inc/widgets.php:339
#: ../inc/widgets.php:535 ../inc/widgets.php:673 ../inc/widgets.php:890
#: ../inc/widgets.php:1137 ../inc/widgets.php:1297 ../inc/widgets.php:1484
#: ../inc/widgets.php:1719 ../inc/widgets.php:1862 ../inc/widgets.php:1979
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:95 ../inc/widgets.php:184 ../inc/widgets.php:344
#: ../inc/widgets.php:678 ../inc/widgets.php:895 ../inc/widgets.php:1142
#: ../inc/widgets.php:1302 ../inc/widgets.php:1489 ../inc/widgets.php:1724
#: ../inc/widgets.php:1867 ../inc/widgets.php:1984
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:103
msgid ""
"Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:109
msgid "CB: Social"
msgstr ""

#: ../inc/widgets.php:169
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:179
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:189 ../inc/widgets.php:721 ../inc/widgets.php:1507
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:191 ../inc/widgets.php:723 ../inc/widgets.php:1350
#: ../inc/widgets.php:1509
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:194
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:198
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:199
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:204
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:208
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:209
msgid "Full"
msgstr ""

#: ../inc/widgets.php:213 ../inc/widgets.php:374 ../inc/widgets.php:683
#: ../inc/widgets.php:918 ../inc/widgets.php:1325
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:214
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:222 ../inc/widgets.php:368 ../inc/widgets.php:1160
#: ../inc/widgets.php:1313
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:227
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:234
msgid "CB: Featured Page"
msgstr ""

#: ../inc/widgets.php:298 ../inc/widgets.php:386 ../inc/widgets.php:700
#: ../inc/widgets.php:1342
msgid "Know More"
msgstr ""

#: ../inc/widgets.php:334
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:349 ../inc/widgets.php:905 ../inc/widgets.php:1147
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:351 ../inc/widgets.php:907 ../inc/widgets.php:1149
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:354 ../inc/widgets.php:910 ../inc/widgets.php:1152
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:362 ../inc/widgets.php:1319 ../inc/widgets.php:1743
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:384
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:389 ../inc/widgets.php:1176
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:394 ../inc/widgets.php:693 ../inc/widgets.php:1335
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:399
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:405
msgid "CB: Latest News"
msgstr ""

#: ../inc/widgets.php:530
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:540
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:545
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:546
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:551
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:556
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:562
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:567 ../inc/widgets.php:1307
msgid "Select Layout:"
msgstr ""

#: ../inc/widgets.php:573 ../inc/widgets.php:928
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:578
msgid "Background Image applies to Layout 2 only."
msgstr ""

#: ../inc/widgets.php:582 ../inc/widgets.php:933
msgid "Enable Background Overlay"
msgstr ""

#: ../inc/widgets.php:588
msgid "CB: Call To Action"
msgstr ""

#: ../inc/widgets.php:668
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:698 ../inc/widgets.php:1340
msgid "Read More Text:"
msgstr ""

#: ../inc/widgets.php:703
msgid "Disable Read More"
msgstr ""

#: ../inc/widgets.php:708
msgid "Show featured image instead of icon."
msgstr ""

#: ../inc/widgets.php:716 ../inc/widgets.php:1502
msgid "Block"
msgstr ""

#: ../inc/widgets.php:726 ../inc/widgets.php:1512
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:727 ../inc/widgets.php:1513
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:733
msgid "CB: Services"
msgstr ""

#: ../inc/widgets.php:886
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:900
msgid "Message:"
msgstr ""

#: ../inc/widgets.php:938
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:942
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:958
msgid "CB: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1132
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1166
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1168
msgid "px"
msgstr ""

#: ../inc/widgets.php:1182
msgid "CB: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1292
msgid "Displays featured pages in grid."
msgstr ""

#: ../inc/widgets.php:1348
#, php-format
msgid "Page #%d:"
msgstr ""

#: ../inc/widgets.php:1354
msgid "CB: Featured Pages Grid"
msgstr ""

#: ../inc/widgets.php:1479
msgid "Displays features."
msgstr ""

#: ../inc/widgets.php:1494
msgid "Main Image:"
msgstr ""

#: ../inc/widgets.php:1495
msgid "Square image is recommended."
msgstr ""

#: ../inc/widgets.php:1519
msgid "CB: Features"
msgstr ""

#: ../inc/widgets.php:1714
msgid "Displays products in grid."
msgstr ""

#: ../inc/widgets.php:1729
msgid "Select Product Category:"
msgstr ""

#: ../inc/widgets.php:1732
msgid "All Product Categories"
msgstr ""

#: ../inc/widgets.php:1735
msgid "Number of Products:"
msgstr ""

#: ../inc/widgets.php:1750
msgid "CB: Products Grid"
msgstr ""

#: ../inc/widgets.php:1857
msgid "Displays quick contact"
msgstr ""

#: ../inc/widgets.php:1872 ../inc/widgets.php:1937
msgid "Address:"
msgstr ""

#: ../inc/widgets.php:1877 ../inc/widgets.php:1943
msgid "Email:"
msgstr ""

#: ../inc/widgets.php:1882 ../inc/widgets.php:1923
msgid "Phone:"
msgstr ""

#: ../inc/widgets.php:1887 ../inc/widgets.php:1930
msgid "Fax:"
msgstr ""

#: ../inc/widgets.php:1893
msgid "CB: Quick Contact"
msgstr ""

#: ../inc/widgets.php:1975
msgid "Displays portfolio."
msgstr ""

#: ../inc/widgets.php:1989
msgid "No. of Projects:"
msgstr ""

#: ../inc/widgets.php:1997
msgid "No. of Columns:"
msgstr ""

#: ../inc/widgets.php:2006
msgid "CB: Portfolio"
msgstr ""

#: ../inc/widgets.php:2117
msgid "All"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386
#: ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533
#: ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387
#: ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#: ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../template-parts/content-page.php:27
#: ../template-parts/content-single.php:33 ../template-parts/content.php:48
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:42
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick "
"here%3$s to activate the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
